
/* Show Metrics */
"5.title" = "Zobrazit metriky";

/* Show Nodes */
"6.title" = "Zobrazit uzly";

/* Fill Outlines */
"7.title" = "Vyplnit obrysy";

/* Columns */
"15.title" = "Sloupce";

/* Show Anchors */
"JNn-NA-XpS.title" = "Zobrazit kotvy";

/* Show Names */
"Os7-VS-Uwr.title" = "Zobrazit názvy";

/* Print Selected Glyphs */
"UQ9-sF-ikr.title" = "Vytisknout vybrané glyfy";

/* Show Color Labels */
"fDB-xK-vjf.title" = "Zobrazit barevné štítky";

/* Show Notes */
"q6F-jt-Pta.title" = "Zobrazit poznámky";
